### Method

# RB StaticPlaylistSource remove_location

#### Declaration [src]

    void
    rb_static_playlist_source_remove_location (
      RBStaticPlaylistSource* source,
      const char* location
    )

#### Description [src]

Removes the specified location from the playlist. This affects both the location map and the query model, whether an entry exists for the location or not.

#### Parameters

`location`

  Type: `const char*`

  Location to remove.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.